###############
# Ansible generated config, will be overwritten!
###############

###############
# General
###############

auto lo
iface lo inet loopback
    address {{ devices[inventory_hostname].interfaces.loopback.ipv4 }}

auto mgmt
iface mgmt
    vrf-table auto
    address 127.0.0.1/8

auto eth0
iface eth0 inet dhcp
    vrf mgmt

{% include 'vrfs.j2' %}
{% include 'l3vnis.j2' %}
{% include 'exit_bridge.j2' %}

{% include 'fabric_links.j2' %}
{% include 'routed.j2' %}
